.mission{
    background-color: #ffffff;
    padding: 0px 60px;
}
.mission h1 {
    font-size: 0em;
}

.home_mission_content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    margin-bottom: 0px;
}

.mission_left {
    width: 50%;
    padding: 0px 20px;
}

.mission_left article {
    border-top: 3px solid #ffffff;
    flex-basis: calc(100% - 20px);
    margin: 10px;
    padding: 20px 20px;
    text-align: center;
}

.mission_left article h1 {
    margin-top: 20px;
    text-align: center;
    color: #212121;
    font-size: 2em;
    font-weight: var(--weight-normal);
    padding: 0px 0px;
}

.mission_left article p{
    font-size: 1em;
    font-weight: var(--weight-normal);
}

.mission_left article strong {
    color: var(--themeColorHover);
    font-weight: var(--weight-bold);
}

.mission_rigth {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.mission_rigth article {
    border-top: 3px solid #ffffff;
    flex-basis: calc(24.33% - 20px);
    margin: auto;
    text-align: center;
}

.mission_rigth img {
    width: 100px;
    max-width: 100%;
    margin: auto;
}

.mission_rigth article h3 {
    margin: 20px 0 10px 0;
    font-size: var(--font-medium);
    font-weight: var(--weight-normal);
}

@media (max-width: 52em) {
    .mission{
        background-color: #ffffff;
        padding: 0px;
    }

    .mission_left {
        width: 100%;
        padding: 0px 0px;
        text-align: justify; /* Ajuste aqui para 'justify' ou 'center' conforme necessário */
    }

    .mission_left article {
        border-top: 3px solid #ffffff;
        flex-basis: calc(100% - 20px);
        margin: 10px;
        padding: 20px 30px;
        text-align: center;
    }

    .mission_rigth {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center; /* Adicione esta linha para centralizar verticalmente as imagens */
    }

    .mission_rigth img {
        width: 100px;
        max-width: 100%;
        margin: auto;
    }

    .mission_rigth article {
        border-top: 3px solid #ffffff;
        flex-basis: calc(100% - 20px);
        margin: 20px;
        padding: 10px;
        text-align: center;
        margin-top: 0;
        background-color: #fbfbfb;
    }
}